*
{
	margin: 0px;
	padding: 0px;
	border: none;
	/*font-family: Tahoma, Geneva, sans-serif;*/
}

html, body
{
/*
	width: 100%;
	height: 100%;
	overflow: hidden;
*/
}

img
{
  vertical-align: middle;
}

.clear-both
{
  clear: both;
}

.menu
{
  float: right;
  /*width: 460px;*/
}

.menu a
{
  display: block;
  float: left;
  padding: 30px 10px 20px;
  color: #000;
  border-top: 2px solid #fff;
  text-decoration: none;
  font-weight: bold;
}

.menu a.selected,
.menu a:hover
{
  color: #fff;
  background-color: #3964a8;
  border-top-color: #eb473d;
}

.ads
{
  background-color: #3964a8;
}

.ads .scroll-container
{
  width: 1000px;
  height: 385px;
  margin: auto;
  position: relative;
  background-image: url('../imgs/ads_bg.png');
}

.ads .scroll-container > div
{
  position: absolute;
  right: 40px;
  top: 18px;
  width: 323px;
  height: 354px;
  overflow: hidden;
}

.title-bar
{
  border-top: 1px solid #3964a8;
}

.title-bar > div
{
  width: 1000px;
  margin: auto;
  padding: 80px 0px;
}

.product,
.profile
{
  float: left;
}

.product h2,
.profile h2
{
  border-bottom: 1px solid #c4c4c4;
  padding: 2px 0px;
  line-height: 26px;
  font-size: 20px;
}

.product h2 span,
.profile h2 span
{
  border-bottom: 3px solid #3964a8;
  padding: 4px 0px;
}

.product h2 a
{
  float: right;
  font-size: 16px;
  line-height: 26px;
}

.product
{
  width: 43%;
  /*border: 1px solid #e5e5e5;*/
  background-color: #fff;
  position: relative;
  /*top: -42px;*/
  padding: 20px 20px 0px;
}

.product table tr td
{
  padding: 0px 9px 20px;
}

.product table tr td a div
{
  text-align: center;
  border: 1px solid #e5e5e5;
  margin-bottom: 5px;
  width: 120px;
  height: 100px;
  overflow: hidden;
}

.product a
{
  text-decoration: none;
  color: #333;
  display: block;
  font-size: 16px;
}

.product a p:last-child
{
  color: #8f8f8f;
  font-size: 12px;
}


.profile
{
  width: 47%;
  margin-left: 5%;
  padding-top: 20px;
  margin-bottom: 30px;
}

.profile img
{
  width: 100%;
  margin: 10px auto;
}

.profile p
{
  line-height: 20px;
  font-size: 12px;
  text-indent: 2em;
}


.detail-profile
{
  width: 100%;
  margin: 20px auto;
}

.detail-profile tr td
{
}

.detail-profile tr td h2
{
  border-top: 1px solid #555;
  padding: 5px 0px;
  margin-left: 20px;
}

.detail-profile tr td p
{
  font-size: 14px;
  line-height: 20px;
  padding: 5px 0px;
  margin-left: 20px;
  text-indent: 2em;
}

.products
{
  width: 100%;
  margin: 20px auto;
}

.products tr td
{
  vertical-align: top;
}

.products tr td.thumbnail
{
  width: 290px;
}

.products tr td.thumbnail img
{
  width: 70%;
  border: 1px solid #ddd;
}
